Bug 659863 - [abrt] lyx-2.0.0-0.6.alpha5.fc14: lyx::error_handler: Process /usr/bin/lyx was killed by signal 6 (SIGABRT)
Summary: [abrt] lyx-2.0.0-0.6.alpha5.fc14: lyx::error_handler: Process /usr/bin/lyx wa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: lyx
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d5fd5541bafc0ee0fb93389bf03...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-03 22:12 UTC by fluturel
Modified: 2012-08-16 19:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:54:04 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.33 KB, text/plain)
2010-12-03 22:12 UTC, fluturel
no flags Details

Description fluturel 2010-12-03 22:12:44 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: lyx
component: lyx
crash_function: lyx::error_handler
executable: /usr/bin/lyx
kernel: 2.6.35.4-28.fc14.i686.PAE
package: lyx-2.0.0-0.6.alpha5.fc14
rating: 4
reason: Process /usr/bin/lyx was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1291414112
uid: 500

Comment 1 fluturel 2010-12-03 22:12:47 UTC
Created attachment 464660 [details]
File: backtrace

Comment 2 José Matos 2011-03-15 15:30:34 UTC
How did you got the crash?

Could you try to repeat it with the latest version (release candidate 1) that is available in updates-testing?

Comment 3 Fedora End Of Life 2012-08-16 19:54:07 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.